kmsp.net
当前位置:首页 >> 360CE >>

360CE

Configuration file version does not match x360ce version译成中文是:配置文件版本不匹配x360ce版。 解决办法如下: 1、重新下载并安装游戏; 2、更新显卡驱动,可以用相关软件在线智能下载更新。

解决方法: 打 开"C:\WINDOWS\assembly"文件夹,查看有没有名称为"System.Data"、版本号、公钥标记与错误提示中的Version、 PublicKeyToken值一致的程序集。如果没有,将"C:\WINDOWS\Microsoft.NET\Framework \v2.0.50727\"下的System.Data.dll拖动...

在x360.ini中的 D-pad POV=1(本来没有的,加上一个1) D-pad Down=DOWN D-pad Left=LEFT D-pad Right=RIGHT D-pad Up=UP

使用方法如下: 1、附件到非游戏目录(可先到桌面比较方便)解压。 2、插上你的手柄,然后双击运行x360ce。 3、依次设置,自行测试手柄按键是否和360手柄按键位置相对应,测试方法很简单,依次按你手柄上的按键,里那个360手柄图片里的某个按键...

安装最新的DirectX,我用的也是北通蝙蝠 希望对你有帮助哈!

要安装C++ 和 DX9.0 都要最新的还有你先试试pc上如果还是不行就是坏了

把x360ce.ini打开。在[PAD1]里的 Right Analog X=6 #axis index; use - to invert; precede with 's' for a slider eg; s-1; 7 to disable - T9 U3 v) `; S2 \ Right Analog Y=-3 #axis index; use - to invert; precede with 's' for a slider ...

是电脑吧

那干嘛不用ps3玩看门狗= =

这版本不合适你系统.应该是

网站首页 | 网站地图
All rights reserved Powered by www.kmsp.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com